<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Tom had taken the money from the safe [#].]]></sentence>
<answers>
<answer>himself</answer>
</answers>
<hint pos="top"><![CDATA[<i>ourselves</i>]]></hint>
</question><question>
<sentence><![CDATA['Then I asked [#]: what about the real thief?']]></sentence>
<answers>
<answer>myself</answer>
</answers>
<hint pos="top"><![CDATA[<i>themselves</i>]]></hint>
</question><question>
<sentence><![CDATA[You should be ashamed of [#].]]></sentence>
<answers>
<answer>yourself</answer>
</answers>
<hint pos="top"><![CDATA[<i>herself</i>]]></hint>
</question><question>
<sentence><![CDATA['What pretty eyes. Louisa is so young, but so quietly sure of [#].']]></sentence>
<answers>
<answer>herself</answer>
</answers>
<hint pos="top"><![CDATA[<i>yourself</i>]]></hint>
</question><question>
<sentence><![CDATA[They only had [#] to blame.]]></sentence>
<answers>
<answer>themselves</answer>
</answers>
<hint pos="top"><![CDATA[<i>myself</i>]]></hint>
</question><question>
<sentence><![CDATA[We ended up going to the circus [#]]]></sentence>
<answers>
<answer>ourselves</answer>
</answers>
<hint pos="top"><![CDATA[<i>itself</i>]]></hint>
</question><question>
<sentence><![CDATA[The money didn't get there by [#]. Tom took it there.]]></sentence>
<answers>
<answer>itself</answer>
</answers>
<hint pos="top"><![CDATA[<i>himself</i>]]></hint>
</question>
</questions></exercise>